This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 789180 - repoclosure failure on 17-Alpha.TC2 DVDs (libguestfs-1.17.4-7.fc17)
repoclosure failure on 17-Alpha.TC2 DVDs (libguestfs-1.17.4-7.fc17)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libguestfs (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F17Alpha/F17AlphaBlocker
  Show dependency treegraph
 
Reported: 2012-02-09 21:47 EST by Andre Robatino
Modified: 2012-02-15 12:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-15 12:34:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-02-09 21:47:26 EST
Description of problem:

i386:
package: 1:libguestfs-1.17.4-7.fc17.i686 from myrepo
  unresolved deps: 
     /lib/libtinfo.so.5
     /lib/libncursesw.so.5
     /lib/libncurses.so.5

x86_64:
package: 1:libguestfs-1.17.4-7.fc17.x86_64 from myrepo
  unresolved deps: 
     /lib64/libtinfo.so.5
     /lib64/libncursesw.so.5
     /lib64/libncurses.so.5

Version-Release number of selected component (if applicable):
libguestfs-1.17.4-7.fc17
Comment 1 Richard W.M. Jones 2012-02-10 03:48:51 EST
The latest build in F17 is 1.17.5-1, although this may also
have broken dependencies.
http://koji.fedoraproject.org/koji/buildinfo?buildID=298164
Comment 2 Adam Williamson 2012-02-10 12:19:14 EST
Discussed at 2012-02-10 blocker review meeting. Agreed this is a clear blocker per criterion "There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install".



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Richard W.M. Jones 2012-02-10 12:24:30 EST
Please try 1.17.5, as I said in comment 1.
Comment 4 Adam Williamson 2012-02-13 12:24:27 EST
It should be pulled into the next compose automatically, comment #2 is blocker process administrivia.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Adam Williamson 2012-02-14 13:21:04 EST
1.17.5-1 looks better, it depends on those libs in /usr/lib , not /lib . So I think we can go ahead with the next TC/RC build and see if this is cleared up there.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Richard W.M. Jones 2012-02-14 13:33:22 EST
'course 1.17.7-1.fc17 is out now:
http://koji.fedoraproject.org/koji/buildinfo?buildID=299461

I'm routinely installing and using libguestfs on F17 on my
laptop so if there are dependency problems then I'll catch
them.  1.17.7 is good for me.
Comment 7 Andre Robatino 2012-02-15 12:34:34 EST
Fixed in 17 Alpha RC1. No repoclosure or fileconflicts problems.

Note You need to log in before you can comment on or make changes to this bug.